<!DOCTYPE html>
<html lang="en">
<head>
	<title>crm24.uz</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, shrink-to-fit=no">



	<meta name="description" content="Call-center - Телефонный информационный центр">
	<meta name="keywords" content="Call-center, телефонный информационный центр, телефон, igenius, igenius uz, genesis innavation Tashkent, genesis innavation Uzbekistan">
	<meta property="og:site_name" content="crm24.uz" />
	<meta property="og:title" content="crm24.uz" />
	<meta property="og:description"  content="Call-center - Телефонный информационный центр">
	<meta property="og:image" content="https://crm24.poytaxt.uz/img/favicon.png" />
	<meta property="og:type" content="website" />
	<meta property="og:url" content="https://crm24.poytaxt.uz" />


	<!-- |____________________ Icon ____________________| -->
	<link rel="shortcut icon" type="image/x-icon" href="/img/favicon.png">


	<!-- |____________________ Libraries ____________________| -->
	<link rel="stylesheet" type="text/css" href="/lib/bootstrap/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="/lib/material_design_icons/css/materialdesignicons.min.css">
	<link rel="stylesheet" type="text/css" href="/lib/bootstrap_select/css/bootstrap-select.min.css">
	<link rel="stylesheet" type="text/css" href="/lib/treant/Treant.css">
	<link rel="stylesheet" type="text/css" href="/lib/fullcalendar/fullcalendar.min.css">
	<link rel="stylesheet" type="text/css" href="/lib/custom.css">


	<!-- |____________________ Styles ____________________| -->
	<link rel="stylesheet" type="text/css" href="/css/fn_main.css">
	<link rel="stylesheet" type="text/css" href="/css/dav.css">
	<link rel="stylesheet" type="text/css" href="/css/main.min.css">
	<link rel="stylesheet" type="text/css" href="/css/responsive.min.css">
	<link rel="stylesheet" type="text/css" href="/css/last.css">
	<!-- <link rel="stylesheet" type="text/css" href="/css/ie.min.css"> -->

</head>
<body>

<!-- |____________________ Internet Explorer ____________________| -->
<!--[if IE]>
<div class="ie_bx">
	<h2>You are using Internet Explorer</h2>
	<h2>Please, download Google Chrome for better performance!</h2>
	<h2><a href="https://www.google.com/chrome/">https://www.google.com/chrome/</a></h2>
</div>

<div class="ie_bg"></div>
<![endif]-->
<!-- |__________ Internet Explorer __________| -->




<div id="app"></div>





<!-- |************************************************** JavaScript Plugins **************************************************| -->


<!-- |____________________ Jquery ____________________| -->
<script type="text/javascript" src="/lib/jquery-3.2.1.min.js"></script>



<!-- |____________________ Libraries ____________________| -->
<script type="text/javascript" src="/lib/bootstrap/bootstrap.bundle.min.js"></script>
<script type="text/javascript" src="/lib/bootstrap_select/js/bootstrap-select.min.js"></script>
<script type="text/javascript" src="/lib/jabra.browser.integration-2.0.js"></script>
<script type="text/javascript" src="/lib/treant/raphael.js"></script>
<!--<script type="text/javascript" src="/lib/treant/Treant.js"></script>-->
<script type="text/javascript" src="/lib/fullcalendar/lib/moment.min.js"></script>
<script type="text/javascript" src="/SIPml-api.js"></script>



<!-- |____________________ Custom ____________________| -->
<script type="text/javascript" src="/js/custom.js"></script>



</body>
</html>
